; Language: German
; Author:   SculleatR
; Version:  0.2
; Using Muad's english file

[Deutsch]

;************* File Menu **************

File=&Datei
Run CDVD=Starte &CDVD
Run ELF=Starte &Elf
Exit=&Beenden


;************* Emulation Menu *********

Emulation=&Emulation
Go=&Spielen
Pause=&Pause
Reset=&Zurücksetzen
Stop=&Stop



;************* Debug Menu *********

Debug=&Debug
Init=&Initialisation
View=&Debuger anzeigen
Close=&Debuging beenden

;************* Settings Menu *********

Settings_Menu=Einstellungen
Log=&Log
Clear Log=&Leere Log
Plugins=&Plugins
Emulator=&Emulator


;************* Help Menu *********

help=&Hilfe
About=&Über nSX2...
nSX2=&nSX2


;************* Emulator Settings*********

Log Options=Log Optionen
GS=GS
DMA=DMA Controler
SYSCALL=System Call
GIF=GIF
INTC=INT Controler
TIMER=TIMER
VIF=VIF
THREAD=THREAD
FILE_settings_window=Datei

Emulator Settings=Emulator Einstellungen

;************* Configure Plugins Dialog ****

GFX plugin=GFX plugin
Sound plugin=Sound plugin
Input plugin=Input plugin
SIF plugin=SIF plugin
Apply=Übernehmen
OK=OK
Config=Konfiguration
Test=Test
About=Über
Configure Plugins=Konfiguriere Plugins
